Tag Archives: Security

PayPal für PrestaShop – sofort handeln

Logo PayPalBei PayPal wurde am 14. Oktober 2014 eine Sicherheitslücke in der SSL v3 Verbindung festgestellt (auch bekannt als Poodle). Als Konsequenz wird PayPal am 03.12.2014 die Unterstützung für SSL v3 komplett abschalten, um die Zahlungsvorgänge sicherer zu machen. Es ist daher wichtig, dass Sie vor dem 03. Dezember Ihr PrestaShop-Modul aktualisieren, damit es nicht zu Zahlungsausfällen im laufenden Weihnachtsgeschäft kommt. Continue reading